.navigation {
    text-align: center;
}

.navigation a {
    color: #d6d6d6;
    font-family: 'Open Sans', sans-serif;
}

.navigation li:hover {
	text-decoration: none;
	background: #3c0919;
	font-weight: normal;
}

.navigation ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}


.navigation ul li {
    height: 75px;
    padding: 17px 0 0 0;
    width: auto;
    display: inline-block;
}

.navigation ul li a {
    font-size: 16px;
    padding: 19px 20px 32px 20px;
    color: #fff;
    font-weight: normal;
}

.submenu.active, .active {
    font-weight: bold;
}

/****************************** EBENE 2 *******************************/
.navigation ul li ul.menu-dropdown {
    background-color: #3c0919;
    display: none;
    height: auto;
    margin-top: 24px;
    padding: 0 0 15px 0;
    position: absolute;
    text-align: center;
    width: auto;
    min-width: 200px;
    z-index: 1;
}

.navigation ul li ul li {
    display: block;
}

.navigation ul li ul.menu-dropdown {
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}

.navigation ul li:hover ul.menu-dropdown {
    display: block;
}

.navigation ul li ul.menu-dropdown li {
    height: 45px;
    padding: 12px 0;
}

.navigation ul li ul.menu-dropdown li:first-child a {
    font-weight: normal;
    padding: 20px 20px 15px 10px;
}

.navigation ul li ul.menu-dropdown li a {
    font-size: 16px;
    font-weight: normal;
    padding: 12px 15px;
    color: #d6d6d6;
}

.navigation ul li ul.menu-dropdown li:hover a {
    color: #eccd00;
}

/****************************** MEANMENU ****************************
************************************************************************/
.mean-container .mean-bar {
    background: #3b352d;
    height: 42px;
}

.mean-bar nav.mean-nav ul {
    display: inline-block;
}

.mean-container .mean-nav ul {
    list-style-type: none;
    margin: 0 0 -6px;
    padding: 0;
    width: 100%;
}

.mean-container .mean-nav {
    background: #555;
    margin-top: 46px;
}

.mobile-menu-beschriftung {
    color: #fff;
    padding: 6px 0 0;
    position: absolute;
    right: 50px;
}

.mean-container a.meanmenu-reveal span {
    background: #fff none repeat scroll 0 0;
}

.mean-container .mean-nav ul li a {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff;
}

.mean-container .mean-nav ul li a.mean-expand {
    height: 35px;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: #3b352d;
}

@media (max-width: 1199px) {
    .navigation li {
        height: 75px;
        padding: 18px 0;
        width: auto;
    }

    .navigation ul li a {
        font-size: 18px;
        font-weight: lighter;
        padding: 28px 10px 46px;
    }
}

@media (max-width: 1199px) {
    .navigation ul li a {
        font-size: 15px;
        font-weight: lighter;
        padding: 21px 10px 32px;
    }

    .navigation ul li ul.menu-dropdown {
        margin-top: 22px;
        min-width: 200px;
        padding: 0 0 15px;
    }
}
